body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #62BB46;
	background-image: url(../images/template/background_gradient.gif);
	background-position: top;
	background-repeat: repeat-x;
}

h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D8E39;}

input,select {
	background-color: #FFFFFF; 
	border: #EEE7B3  1px solid; 
	COLOR: #000000 ; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
	
a:link		{color: #DD8047; text-decoration: underline; font-weight:normal}
a:visited	{color: #DD8047; text-decoration: underline}
a:hover		{color: #BA0B10; text-decoration: underline}
a:active	{color: #DD8047; text-decoration: underline}

#main_container {
	width: 790px;
	text-align: left;
	position: relative;
}


/*** Header ***/


#white_top {
	width: 783px;
/*	height: 80px; */
/*	background-color: #FFFFFF; */
	background-image: url(../images/template/white_top.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	overflow: hidden; */
}

#header_home {
	height: 74px;
	background-image: url(../images/template/tab_home.gif);
	background-position: 273px 30px;
	background-repeat: no-repeat;
}

#header_about_us {
	height: 74px;
	background-image: url(../images/template/tab_about_us.gif);
	background-position: 329px 30px;
	background-repeat: no-repeat;
}

#header_our_menu {
	height: 74px;
	background-image: url(../images/template/tab_about_us.gif);
	background-position: 402px 30px;
	background-repeat: no-repeat;
}

#header_locations {
	height: 74px;
	background-image: url(../images/template/tab_about_us.gif);
	background-position: 475px 30px;
	background-repeat: no-repeat;
}

#header_franchise {
	height: 74px;
	background-image: url(../images/template/tab_franchise.gif);
	background-position: 548px 30px;
	background-repeat: no-repeat;
}

#header_contact {
	height: 74px;
	background-image: url(../images/template/tab_contact.gif);
	background-position: 702px 30px;
	background-repeat: no-repeat;
}

#top_tabs ul {
	position: absolute;
	top: 42px;
	right: 20px;
}

#top_tabs ul {
	list-style: none;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}

#top_tabs ul li {
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	display: inline;
	float: left;
}

#top_tabs ul li a {
	display: block;
	float: left;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	color: #FFFFFF;
	height: 25px;
}

#top_tabs ul li a:hover {
	text-decoration: underline;
}

#top_tabs ul li a.tab_selected {
	color: #056D25;
}

/*** Main White Box ***/


#white_middle_outer {
	width: 783px;
	background-color: #FFFFFF;
	background-image: url(../images/template/white_middle_repeat.gif);
	background-position: top left;
	background-repeat: repeat-y;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#white_inner_right {
	width: 783px;
	background-image: url(../images/template/white_middle_right.gif);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#white_inner_left {
	width: 767px;
	background-image: url(../images/template/white_middle_left.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#white_inner {
	width: 751px;
	background-color: #FFFFFF;
	background-image: url(../images/template/white_middle_middle.gif);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
}

#white_bottom {
	width: 783px;
	height: 17px;
	background-color: #FFFFFF;
	background-image: url(../images/template/white_bottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}


/*** Footer ***/

#footer {

}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#copyright {
	float: right;
	padding-right: 0px;
}

/*** Home page ***/

#white_inner_home {
	width: 751px;
	background-color: #FFFFFF;
	background-image: url(../images/template/white_middle_middle_home.gif);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
}

#top_home {
	width: 751px;
	height: 237px;
	background-color: #EBD75E;
	background-image: url(../images/template/top_home.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#view_menu {
	position: absolute;
	top: 240px;
	left: 610px;
}

#content_home {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid white;		/* required to remove gap at bottom in Firefox */
	color: #8A6144;
	clear: both;
}

#content_home_left {
	float: left;
	width: 380px;
}

#content_home_right {
	float: right;
}

/*** Content Pages ***/

#white_inner_content {
	width: 751px;
	background-color: #FFFFFF;
	background-image: url(../images/template/white_middle_middle.gif);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
}

#top_about_us {
	width: 751px;
	height: 140px;
	background-image: url(../images/template/top_about_us.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#top_our_menu {
	width: 751px;
	height: 140px;
	background-image: url(../images/template/top_our_menu.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#top_locations {
	width: 751px;
	height: 140px;
	background-image: url(../images/template/top_locations.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#top_franchise {
	width: 751px;
	height: 140px;
	background-image: url(../images/template/top_franchise.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#top_contact {
	width: 751px;
	height: 140px;
	background-image: url(../images/template/top_contact.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content_content {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 10px 20px;
	border-bottom: 1px solid white;		/* required to remove gap at bottom in Firefox */
	color: #8A6144;
	clear: both;
}

#content_content_left {
	float: left;
	width: 380px;
}


#content_content_left h1 {
	/*margin: 0px 0px 0px 0px;
	padding: 15px 0px 5px 0px;*/
	font-size: 12px;
	color: #DD8047;
}
#content_content_left h2 {
	/*margin: 0px 0px 0px 0px;
	padding: 15px 0px 5px 0px;*/
	font-size: 12px;
	color: #8A6144;
}
#content_content_left h3 {
	/*margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;*/
	font-size: 11px;
	color: #1D8E39;
}

#content_content_right {
	float: right;
	width: 304px;
	margin-top: 30px;
}

#content_header {
	position: absolute;
	top: 100px;
	left: 30px;
}

#content_content_left a {
	font-weight: bold;
	text-decoration: none;
}

#content_content_right h1 {
	font-size: 12px;
	color: ##8A6144;
}

/*** Content side bar ***/

#sidebar_top_good {
	width: 304px;
	height: 88px;
	background-image: url(../images/template/sidebar_top_good_things.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	overflow: hidden; */
}

#sidebar_top_why {
	width: 304px;
	height: 54px;
	background-image: url(../images/template/sidebar_top_why.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	overflow: hidden; */
}

#sidebar_middle {
	width: 304px;
	background-image: url(../images/template/sidebar_middle.gif);
	background-position: top;
	background-repeat: repeat-y;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#sidebar_bottom {
	width: 304px;
	height: 32px;
	background-image: url(../images/template/sidebar_bottom.gif);
	background-position: top;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#sidebar_content {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
}

#sidebar_content ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	list-style-image: url(../images/template/bullet.gif);
}

#sidebar_content li {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #E6C9A2;
}

/*** Menu ***/

div.menu_column_1 {
	font-size: 10px;
	width:170px;
	float: left;
	border-right: 0px solid #E4C699;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
}


div.menu_column_2 {
	font-size: 10px;
	width:170px;
	float: left;
	border-left: 0px solid #F8F5DF;
	border-right: 0px solid #E4C699;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
}

div.menu_column_3 {
	font-size: 10px;
	width:170px;
	float: left;
	border-right: 0px solid #E4C699;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
}
div.menu_column_4 {
	font-size: 10px;
	width:170px;
	float: left;
	border-left: 0px solid #F8F5DF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
}

/*** Misc ***/

div.clear {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
}


input {
	border: 1px solid #EEE7B3;
}

input.noborder {
	border: none;
}
.caption {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8A6144;
}

div.franchise_enquiry {
	padding: 0px 0px 0px 0px;
	background-image: url(../images/template/white_middle_middle.gif);
	background-position: top;
	background-repeat: repeat-x;
}

body.franchise_enquiry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	background-image: none;
	color: #8A6144;
}

div.padding {
	padding: 10px 10px 10px 10px;
}

h1.trim {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 16px;
	text-align: center;
}
